.box7 {
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    text-align: center;
    position: relative;
    ;
}

    .box7:after, .box7:before {
        content: "";
    }

    .box7 .title {
        letter-spacing: 1px;
    }

    .box7 .post {
        font-style: italic;
    }

    .box7 .icon {
        padding: 0;
        list-style: none;
    }

        .box7 .icon li a {
            text-align: center;
        }

    .box7:after, .box7:before {
        width: 100%;
        height: 100%;
        background: rgba(11, 33, 47, 0.9);
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        transition: all .5s ease 0s;
    }

    .box7:after {
        background: rgba(255, 255, 255, 0.3);
        border: 2px solid #0dab76;
        top: 0;
        left: 170%;
        opacity: 1;
        z-index: 1;
        transform: skewX(45deg);
        transition: all 1s ease 0s;
    }

    .box7:hover:before {
        opacity: 1;
    }

    .box7:hover:after {
        left: -170%;
    }

    .box7 img {
        width: 100%;
        height: auto;
    }

    .box7 .box-content {
        width: 100%;
        position: absolute;
        bottom: -100%;
        left: 0;
        transition: all .5s ease 0s;
    }

    .box7:hover .box-content {
        bottom: 30%;
    }

    .box7 .title {
        display: block;
        font-size: 22px;
        font-weight: 700;
        color: #fff;
        margin: 0 0 10px;
    }

    .box7 .post {
        display: block;
        font-size: 15px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 10px;
    }

    .box7 .icon {
        margin: 0;
    }

        .box7 .icon li {
            display: inline-block;
        }

            .box7 .icon li a {
                display: block;
                width: 35px;
                height: 35px;
                line-height: 35px;
                border-radius: 50%;
                background: #0dab76;
                font-size: 18px;
                color: #fff;
                margin-right: 10px;
                transition: all .5s ease 0s;
            }

.box8 .icon li,
.box8 .title {
    display: inline-block;
}

.box7 .icon li a:hover {
    transform: rotate(360deg);
}

.who-are-we h1 {
    position: relative;
    font-size: 4em;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 20px;
}

    .who-are-we h1:before {
        content: "";
        position: absolute;
        top: 0;
        left: -20px;
        height: 78px;
        border-left: 5px solid #fc2b40;
        border-radius:15%;
    }

.who-are-we p {
    max-width: 800px;
    line-height:30px;
    margin-top:40px;
}
